Get rates
Retrieve current exchange rates for transfers between different currencies.
Query Parameters
Page number for pagination
Number of transactions per page
Use two-letter ISO country code to filter transfer rates
Use three-letter ISO currency code to filter transfer rates
Responses
| Status | Description |
|---|---|
200 |
Exchange rates retrieved successfully |
400 |
Bad request |
200 response
Two-letter ISO 3166-1 alpha-2 country code.
Three-letter ISO 4217 currency code.
Exchange rate against EUR.
Exchange rate against USD.
Number of items returned per page.
Current page number.
Total number of pages. Null when the total count is unavailable.
{
"data": {
"items": [
{
"country_iso_code": "NG",
"currency": "NGN",
"eur_rate": 1411.641026432,
"usd_rate": 1260.3937736
}
],
"items_per_page": 1,
"page": 1,
"total_pages": 1
},
"error": null
}
400 response
{
"data": null,
"error": "invalid request payload"
}
Authorization
- ApiKeyAuth
Was this page helpful?